/*Old colr: #88AA22*/
BODY {
  margin:0;
  PADDING: 0px;
  LIST-STYLE-IMAGE: url(bullet.gif);
  LIST-STYLE-TYPE: circle;
  BACKGROUND-COLOR: ivory;
  margin-bottom:20px;
  FONT-SIZE: 10.5pt;
  FONT-FAMILY: Arial, Verdana, Times New Roman, Geneva, Tahoma, Courier New,  sans-serif;
}

DIV.WRAPPER {
  width: 1220px;
  margin: 0 auto;
  margin-top:10px;
  padding: 0;
}

.collumn_left {
  width: 240px;
  float: left;
}

.collumn_center {
  width: 730px;
  float: left;
  margin-left:3px;
}
.collumn_right {
  width: 240px;
  float: left;
  margin-left:3px;
}

div.outerwrap /* Main rounded content zone */ {
  margin: 0 auto;
  /* border: 1px solid #000; */
  background: violet;
  padding: 3px;
  margin-top: 5px;
}
div.innerwrap /* Main white content zone */ {
  padding: 0;
  border: 1px solid #fff; /* needed to force inner paddings */
  background-color:#fff;
}
div.pageHeader /* Title zone */ {
  border-bottom: 1px violet solid;
  padding: 5px;
  background-color:#fff;
  height: 110px;
  margin: 0;
  padding: 5px;
  border:0;
  font-size: 11pt;
}

A {
  COLOR: blueviolet;
  TEXT-DECORATION: none;
  cursor: pointer;
}
A:visited {
  COLOR: plum;
}
A:hover {
  TEXT-DECORATION: underline
}
A IMG {
  BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.main_head {
  MARGIN-BOTTOM: 14px;
  HEIGHT: 42px;
}
.main_head H2 {
  BACKGROUND: url(logotop_blog.gif) no-repeat left top;
  FLOAT: left; MARGIN: 0px;
  WIDTH: 251px;
  POSITION: absolute;
  HEIGHT: 56px;
  MARGIN-BOTTOM: 5px;
}
.main_head H2 A {
  FLOAT: left; WIDTH: 209px; TEXT-INDENT: -5000px; HEIGHT: 47px
}

UL.top_menu {
  PADDING-RIGHT: 0px; PADDING-LEFT: 200px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 29px; TEXT-ALIGN: right
}
UL.top_menu LI {
  PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 5px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL.top_menu A {
  VERTICAL-ALIGN: bottom; PADDING-TOP: 7px
}
UL.top_menu A.active {
  /*BACKGROUND: url(menu_activeitem.gif) no-repeat left top;*/
  COLOR: #663300
}
DIV.top_left_box {
  width: 500px;
  text-align: justify;
  float: left;
}
DIV.top_box {
  float: left;
  width: 300px;
  margin-left: 10px;
  padding-left:10px;
  BORDER-left: #e2d8c0 1px solid;
  overflow: hidden;
}
.top_box_links A {
  MARGIN-RIGHT: 5px; WHITE-SPACE: nowrap
}

.main_title {
  CLEAR: both;
  MARGIN-TOP: 5px;
  MARGIN-RIGHT: 5px;
  MARGIN-BOTTOM: 5px;
  FONT-WEIGHT: bold;
  PADDING-BOTTOM: 5px;
  MARGIN-LEFT: 5px;
  COLOR: darkorange;
  BORDER-BOTTOM: violet 1px solid
  background-color:#fff;
  font-size: 13pt;
}
.Block_Title {
  PADDING-LEFT: 8px;
  FONT-WEIGHT: bold;
  COLOR: darkorange;
  border-bottom: 1px violet solid;
  background-color:#fff;
  text-align:left;
  font-size: 13pt;
}
#RealTime_Box {
  font-size: 10.5pt;
}
.pageHeader .Block_Title {
  text-align:center;
}
table#search_block input[type="text"] {
  width: 50%;
}

table#search_block {
  width: 725px;
  padding: 5px ;
  margin: 0 auto;
}

div.upper_main_contents {
  MARGIN-BOTTOM: 10px;
  MARGIN-LEFT: 5px;
  MARGIN-RIGHT: 5px;
  text-align:justify;
  border:none;
  height:150px;
  overflow:auto;
  scrollbar-3dlight-color:#ADCC14;
  scrollbar-arrow-color:#ADCC14;
  scrollbar-darkshadow-color:#ffffff;
  scrollbar-face-color:#ffffff;
  scrollbar-highlight-color:#ffffff;
  scrollbar-shadow-color:#ADCC14;
  scrollbar-track-color:#ffffff;
}
span.newentry {
  display: block;
  PADDING-LEFT: 14px;
  FONT-FAMILY: Times New Roman;
  BACKGROUND: url(arrow_whitebg.gif) no-repeat left center;
  margin-bottom:3px;
}
.main_contents {
  padding: 10px;
  /*border: none;*/
  overflow:hidden;
  text-align: justify;
  background-color:#fff;
}
div.leftbox, div.rightbox {
  background-color: #fff;
  margin: 0;
  padding: 5px;
  border:0;
}
.main_contents  td {
  overflow: hidden;
}

.main_contents  img {
  margin-right: 5px;
}
div.leftbox td {
  margin: 0 auto;
}
DIV.copyright {
  FONT-SIZE: 10pt;
  margin: 0 auto;
  COLOR: #7f7d7a;
  text-align: center;
}
.bottomlinks {
  MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 5px; BORDER-BOTTOM: #e2d8c0 1px solid; TEXT-ALIGN: center
}
.bottom_buttons {
  FLOAT: right
}
.footer {
  clear: both;
  MARGIN-TOP: 5px; MARGIN-LEFT: 8px; MARGIN-RIGHT: 8px
}

PRE {
  BORDER-RIGHT: #aaaaaa 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #aaaaaa 1px solid; PADDING-LEFT: 10px; FONT-SIZE: 14px; PADDING-BOTTOM: 10px; MARGIN-LEFT: 20px; BORDER-LEFT: #aaaaaa 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #aaaaaa 1px solid; FONT-FAMILY: Monospace; BACKGROUND-COLOR: #fafafa
}
ul {
  margin-left:10px;
  padding-left: 5px
}
ul.rightul {
  margin-left:10px;
  padding-left: 5px
}
td.best_blog_row span {
  color: darkorange;
  border-bottom: 1px solid #e2d8c0;
}
table#best_blog, table#rand_blog {
  border: 1px dotted #e2d8c0;
}
table#best_blog td {
  padding: 5px;
  width: 250px !important;
  overflow: hidden;
}
table#LoginTable {
  margin-top: 2px;
}
table#LoginTable input[type="text"], input[type="password"] {
  width: 120px;
}
#login, #pwd {
  width: 120px;
}

fieldset {
  border: 1px dotted #e2d8c0;
  padding: 3px;
}
legend {
  background-color:#ffffff;
}
#tit_top a {
  color: blue;
}
.top_box_links {
  MARGIN-TOP: 8px;
  MARGIN-left: 8px;
}
.top_box_links A {
  MARGIN-RIGHT: 5px; WHITE-SPACE: nowrap
}
.top_box_text {
  PADDING-RIGHT: 8px;
  margin-left: 8px;
  text-align: justify
}
#curentplaylist {
  border: none;
  width: 300px !important;
  overflow: hidden;
}
#curentplaylist .title {
  overflow: hidden;
}
#curentplaylist .poster {
  WIDTH: 30px;
  overflow: hidden;
}
.debug {
  overflow-wrap: anywhere;
}
